LCD4Linux: Plugin-Thread - Diskussion zum E2 Frontend - Update Oktober 2014

    • Vielleicht kann man die Version auf dem Server aktualisieren?
      Ab Version 4.8r3 wurde wie von joergm6 beschrieben was umgebaut. Da wurde der Fehler behoben, wodurch enigma bei der Verwendung von mjpeg beim herunterfahren nicht beendet wurde.

      Ich bin dich sicher nicht der einzige der mjpeg nutzt?
    • Bist sicher ?

      Hab gerade lcd4linux deinstalliert und vom Feed installiert = v4.7r5 !
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • OK, dann is bei mir wohl was "verbogen" .
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • Neu

      Ich habe das bei mir nochmal gecheckt.
      Im Erweiterungsmenü ist die 4.7 vermerkt.
      Wenn ich nun im Terminal "opkg update" und anschließend "opkg list-upgradable" eingebe, werden mir auf der Ultimi4k keine Updates angezeigt.

      Konnte man Beiträge nicht auch mal ändern?
      Ich habe mal noch folgendes eingegeben, demnach liegt die 4.8r3 nicht (oder nicht mehr?) auf dem server:

      Quellcode

      1. root@vuultimo4k:~# opkg list | grep lcd4linux
      2. enigma2-plugin-extensions-lcd4linux - 4.7-r5.vtir0 - enigma2-plugin-extensions-lcd4linux version 4.7-r5.vtir0
    • Neu

      Am Feed der Ultimo4k liegt derzeit auch nur v4.7 .
      Eventuell noch "Nachwehen" vom Servercrash .

      Kannst mal auf deiner Solo2 checken welche Version da am Feed liegt ?
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • Neu

      bei mir auf der Duo2 kommt folgendes
      Spoiler anzeigen

      root@peef:~# opkg list | grep lcd4linux
      enigma2-plugin-extensions-lcd4linux - 4.7-r5.vtir0 - enigma2-plugin-extensions-lcd4linux version 4.7-r5.vtir0
      enigma2-plugin-extensions-lcd4linux - 4.8-r3.vtir0


      und ich hatte nichts händisch installiert, nur über blau/grün/grün
    • Neu

      OK, danke !

      Du hast v4.8 installiert, am Feed liegt aber v4.7
      Wahrscheinlich deswegen :

      markusw schrieb:

      Eventuell noch "Nachwehen" vom Servercrash .
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • Neu

      Ich habe hier eine uno4k im Schlafzimmer. da bekomme ich aber auch keine 4.8...

      Quellcode

      1. root@vuuno4k:~# opkg list | grep lcd4linux
      2. enigma2-plugin-extensions-lcd4linux - 4.7-r5.vtir0 - enigma2-plugin-extensions-lcd4linux version 4.7-r5.vtir0
    • Neu

      Hier kommt das
      Dateien
      • IMG_1239.PNG

        (370,47 kB, 31 mal heruntergeladen, zuletzt: )
      Der Hauptgrund für Stress ist der tägliche Kontakt mit Idioten
    • Neu

      markusw schrieb:

      Du hast v4.8 installiert, am Feed liegt aber v4.7
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • Neu

      Kann es sein, dass die 4.8 erst mit einem Onlineupdate nachinstalliert wird?
      Hard-Software
      2x VU+ Solo4k
      VU+ Zero
      Samsung UE65JU7090 4kUHD
      Teufel Impaq 7300M
      Samsung SPF-107h
      Netatmo
      HD+ HD02
      Hyperion
      -------------------------
      VTi 11.0.x
      Fluid Skin
      VMC
      AutomaticFullBackup
      Serienrecorder
      Netatmo
      LCD4Linux
      MQB
      EMC
      OScam 1.20 rev: 11277
      OscamButler

      Use Filebot!
    • Neu

      Aber erst wenns wieder am Feed liegt ! ;)
      ----------------------------------------------------------------------------------------------------------------------------------------------------------------
      KAPIERVORGANG beendet.

      Zubehör : Philips 46PFL-9705 / 37PFL-9604, Samsung HT-E6759W, Fritzbox 3370, Samsung SPF 107H-105P-87H, Nexus 7, Harmony 700
    • Neu

      Kann es nicht sein, dass aufm Feed die 4.7 liegt und beim Vti Update (blau-grün-grün) die 4.8 installiert wird?
      Hard-Software
      2x VU+ Solo4k
      VU+ Zero
      Samsung UE65JU7090 4kUHD
      Teufel Impaq 7300M
      Samsung SPF-107h
      Netatmo
      HD+ HD02
      Hyperion
      -------------------------
      VTi 11.0.x
      Fluid Skin
      VMC
      AutomaticFullBackup
      Serienrecorder
      Netatmo
      LCD4Linux
      MQB
      EMC
      OScam 1.20 rev: 11277
      OscamButler

      Use Filebot!